pbs.hh File Reference
`#include <gecode/search.hh>`
`#include <gecode/search/seq/pbs.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Search::Seq::SharedStopInfo
| Shared stop information. More...
class | Gecode::Search::Seq::PortfolioStop
| Stop object used for controling slaves in a portfolio. More...
class | Gecode::Search::Seq::Slave
| Runnable slave of a portfolio master. More...
class | Gecode::Search::Seq::PBS< best >
| Sequential portfolio engine implementation. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Search
| Search engines
namespace | Gecode::Search::Seq